@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"\5b8b\4f53";font-size:14px;color:#555;text-align:left;background:url(img/bg.jpg) repeat 0px 0px;}
a:focus {outline:none;}
a {color:#555;text-decoration:none;}
a:hover {color:#126bb6;text-decoration:underline;}
ul, li {list-style:none;}
img {border:none;}


.banner {width:100%;height:507px;background:url(img/banner.jpg) no-repeat center 0px;}

.language {overflow:hidden;width:880px;height:42px;margin:0px auto;padding:402px 0px 0px;}
.language h3 {float:left;width:92px;height:42px;}
.language h4 {float:left;width:92px;height:42px;margin-left:42px;}
.language a {float:left;width:92px;height:42px;text-indent:-9999px;}


.ddsmoothmenu{width:660px;height:45px;margin:0px auto;padding-left:340px;margin:0px auto;z-index:100;}
.ddsmoothmenu ul{z-index:100;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;font-family:"Microsoft Yahei";font-size:21px;color:#fff;font-weight:bold;text-align:center;width:110px;height:45px;line-height:42px;}
.ddsmoothmenu ul li a {display:block;color:#fff;}
* html .ddsmoothmenu ul li a {display:inline-block;}
.ddsmoothmenu ul li a.selected{color:#ffd700;background:url(img/bj18.jpg) repeat-x 0px bottom;}
.ddsmoothmenu ul li a:hover{color:#ffd700;background:url(img/bj18.jpg) repeat-x 0px bottom;text-decoration:none;}
.ddsmoothmenu ul li ul{position:absolute;z-index:100;left:-30px;display:none;visibility:hidden;background:#0060b4;width:170px;padding:10px 0px;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;border:none;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li {font-family:"\5b8b\4f53";width:170px;height:26px;line-height:26px;}
.ddsmoothmenu ul li ul li a {font-size:12px;color:#fffdfe;font-weight:normal;background:none;padding:0px;}
.ddsmoothmenu ul li ul li a:hover {color:#fff;background:none;text-decoration:underline;}
* html .ddsmoothmenu{height:1%;}

.downarrowclass{position:absolute;top:20px;right:7px;display:none;}
.rightarrowclass{position:absolute;top:6px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:silver;}
.toplevelshadow{opacity:0.8;}





.top {overflow:hidden;width:100%;height:10px;background:url(img/top.jpg) no-repeat center 0px;}


.main {overflow:hidden;width:100%;background:url(img/bj.jpg) repeat-y center 0px;padding:15px 0px;}


.maina {overflow:hidden;width:966px;background:url(img/bj1.jpg) no-repeat 40px 0px;margin:0px auto;border-bottom:1px dashed #d6d6d6;}
.maina h3 {overflow:hidden;font-family:"Microsoft Yahei";font-size:40px;height:60px;line-height:60px;padding-left:190px;}
.maina p {text-indent:2em;line-height:24px;padding:15px 0px 10px;}
.maina a {color:#126bb6;}
.maina a:hover {color:#126bb6;}


.box {overflow:hidden;width:966px;margin:15px auto 0px;}


.mainb {overflow:hidden;float:left;width:480px;}

.mainba {overflow:hidden;width:480px;height:38px;background:url(img/bj9.jpg) repeat-x 0px 35px;margin:0px auto;}
.mainba h3 {float:left;font-family:"Microsoft Yahei";font-size:16px;background:url(img/bj10.jpg) no-repeat 3px 0px;line-height:38px;padding:0px 0px 0px 30px;}
.mainba h4 {float:right;font-size:12px;font-weight:normal;background:url(img/bj11.jpg) no-repeat right bottom;line-height:38px;padding-right:10px;}

.mainbb {overflow:hidden;width:480px;margin:0px auto;}
.mainbb ul {list-style:none;}
.mainbb ul li {overflow:hidden;float:left;width:480px;padding:6px 0px 10px;border-bottom:1px dashed #d6d6d6;}
.mainbb ul li h3 {overflow:hidden;font-family:"Microsoft Yahei";font-size:21px;height:40px;line-height:40px;}
.mainbb ul li p {overflow:hidden;font-size:12px;color:#7b7b7b;text-indent:2em;line-height:21px;}
.mainbb a {color:#126bb6;}
.mainbb a:hover {color:#126bb6;}

.mainbc {overflow:hidden;width:480px;margin:10px auto 0px;}
.mainbc ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj4.jpg) no-repeat 0px 10px;width:470px;height:24px;line-height:24px;padding-left:10px;}


.mainc {overflow:hidden;float:right;width:460px;}

.mainca {overflow:hidden;width:456px;height:304px;border:2px solid #43b82b;}
#KinSlideshow {width:456px;height:304px;overflow:hidden;position:relative;}
#KinSlideshow img {width:456px;height:304px;}

.maincb {overflow:hidden;font-family:"Microsoft Yahei";background:url(img/bj9.jpg) repeat-x 0px 31px;width:460px;height:33px;margin:10px auto 0px;}
.maincb h3 {float:left;font-size:16px;background:url(img/bj12.jpg) no-repeat 10px 0px;line-height:28px;padding:0px 0px 0px 46px;}
.maincb h4 {float:right;font-size:16px;font-weight:normal;background:url(img/bj11.jpg) no-repeat right bottom;line-height:32px;padding-right:10px;}

.text1 {color:#126bb6;}
.text2 {font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#f00;}

.maincc {overflow:hidden;width:460px;margin:0px auto;}
.maincca {overflow:hidden;float:left;width:290px;margin:10px auto 0px;}
.maincca ul li {float:left;overflow:hidden;font-size:12px;background:url(img/bj4.jpg) no-repeat 0px 10px;width:280px;height:24px;line-height:24px;padding-left:10px;}
.mainccb {overflow:hidden;float:right;width:140px;margin:0px auto;padding:5px 0px 0px;}
.mainccb ul li {float:left;overflow:hidden;width:140px;height:23px;margin:10px 0px 0px;}


.maind {overflow:hidden;font-family:"Microsoft Yahei";background:url(img/bj2.jpg) no-repeat 0px bottom;width:906px;margin:15px auto 0px;padding:0px 30px 105px;}
.maind h3 {overflow:hidden;font-size:40px;color:#126bb6;text-align:center;line-height:60px;}
.maind h4 {font-family:Arial, Helvetica, sans-serif;font-size:16px;text-align:center;line-height:40px;border-bottom:1px dashed #d6d6d6;}
.maind p {text-indent:2em;line-height:24px;margin:8px 0px 0px;}
.maind p a {color:#126bb6;}
.maind p a:hover {color:#126bb6;}


.maine {overflow:hidden;float:left;width:302px;}

.mainea {overflow:hidden;width:302px;height:28px;line-height:26px;background:url(img/bj3.jpg) repeat-x 0px bottom;margin:0px auto;}
.mainea h3 {float:left;font-family:"Microsoft Yahei";font-size:16px;background:url(img/bj5.jpg) no-repeat 8px 7px;padding:0px 10px 0px 18px;border-bottom:1px solid #000;}
.mainea h4 {float:right;font-size:12px;font-weight:normal;line-height:26px;}

.maineb {overflow:hidden;width:302px;margin:8px auto 0px;}
.maineb ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj4.jpg) no-repeat 0px 12px;width:292px;height:28px;line-height:28px;padding-left:10px;}


.mainf {overflow:hidden;float:left;width:302px;margin-left:30px;}


.mainh {overflow:hidden;float:left;width:470px;}

.mainha {overflow:hidden;width:470px;background:url(img/bj8.jpg) no-repeat 211px 63px;margin:0px auto;}
.mainha h2 {overflow:hidden;float:left;width:192px;height:128px;margin:15px 15px 0px 0px;border:2px solid #e1e1e1;}
.mainha h2 img {width:192px;height:128px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainha h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainha h3 {overflow:hidden;font-family:"Microsoft Yahei";font-size:35px;background:url(img/bj7.jpg) repeat-x 0px bottom;height:48px;line-height:48px;}
.mainha h3 span {overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:35px;color:#fff;background:url(img/bj6.jpg) #216ca1 no-repeat right bottom;height:48px;margin-right:10px;padding:0px 20px 0px 10px;}
.mainha p {overflow:hidden;font-size:12px;text-indent:62px;line-height:22px;margin:16px 0px 0px;}
.mainha a {color:#126bb6;}
.mainha a:hover {color:#126bb6;}

.mainhb {overflow:hidden;width:450px;background:#f7f7f7;margin:15px auto 0px;padding:10px;border-top:1px dashed #d6d6d6;}
.mainhb ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj4.jpg) no-repeat 0px 12px;width:440px;height:28px;line-height:28px;padding-left:10px;}

.mainhc {overflow:hidden;width:470px;background:url(img/bj8.jpg) no-repeat 0px 63px;margin:0px auto;}
.mainhc h2 {overflow:hidden;_display:inline;float:right;width:192px;height:128px;margin:15px 0px 0px 15px;border:2px solid #e1e1e1;}
.mainhc h2 img {width:192px;height:128px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainhc h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainhc h3 {overflow:hidden;font-family:"Microsoft Yahei";font-size:35px;background:url(img/bj7.jpg) repeat-x 0px bottom;height:48px;line-height:48px;}
.mainhc h3 span {overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:35px;color:#fff;background:url(img/bj6.jpg) #216ca1 no-repeat right bottom;height:48px;margin-right:10px;padding:0px 20px 0px 10px;}
.mainhc p {overflow:hidden;font-size:12px;text-indent:62px;line-height:22px;margin:16px 0px 0px;}
.mainhc a {color:#126bb6;}
.mainhc a:hover {color:#126bb6;}

.mainhd {overflow:hidden;width:966px;background:url(img/bj8.jpg) no-repeat 0px 67px;margin:15px auto 0px;}
.mainhd h2 {overflow:hidden;_display:inline;float:right;width:265px;height:176px;margin:15px 0px 0px 15px;border:2px solid #e1e1e1;}
.mainhd h2 img {width:265px;height:176px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainhd h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainhd h3 {overflow:hidden;font-family:"Microsoft Yahei";font-size:35px;background:url(img/bj7.jpg) repeat-x 0px bottom;height:48px;line-height:48px;}
.mainhd h3 span {overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:35px;color:#fff;background:url(img/bj6.jpg) #216ca1 no-repeat right bottom;height:48px;margin-right:10px;padding:0px 20px 0px 10px;}
.mainhd p {overflow:hidden;font-size:14px;text-indent:62px;line-height:30px;margin:16px 0px 0px;}
.mainhd a {color:#126bb6;}
.mainhd a:hover {color:#126bb6;}

.mainhe {overflow:hidden;width:966px;background:#f7f7f7;margin:15px auto 0px;padding:10px 0px;border-top:1px dashed #d6d6d6;}
.mainhe ul li {float:left;_display:inline;overflow:hidden;font-size:14px;background:url(img/bj4.jpg) no-repeat 0px 12px;width:450px;height:28px;line-height:28px;margin-left:15px;padding-left:10px;}


.maini {overflow:hidden;float:right;width:470px;}


.mainj {overflow:hidden;float:left;width:280px;height:280px;background:url(img/bj15.jpg) no-repeat 0px 0px;padding:40px 17px 0px;}
.mainj ul li {float:left;overflow:hidden;width:280px;color:#fff;margin:6px 0px 0px;padding:6px 0px;}
.mainj h3 {overflow:hidden;font-family:"Microsoft Yahei";font-size:16px;line-height:28px;padding-left:10px;}
.mainj p {font-size:12px;line-height:21px;padding-left:10px;}
.mainj a {color:#fff;}
.mainj a:hover {color:#fff;}


.maink {overflow:hidden;float:left;width:304px;height:280px;background:url(img/bj16.jpg) no-repeat 0px 0px;margin-left:15px;padding:40px 12px 0px;}
.maink ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj17.jpg) no-repeat 0px 12px;width:284px;height:33px;line-height:33px;padding-left:20px;border-bottom:1px dashed #d6d6d6;}


.mainl {overflow:hidden;float:right;width:294px;}

.mainla {overflow:hidden;width:294px;height:32px;line-height:30px;background:url(img/bj3.jpg) repeat-x 0px bottom;margin:0px auto;}
.mainla h3 {float:left;font-family:"Microsoft Yahei";font-size:18px;background:url(img/bj13.jpg) no-repeat 8px 5px;padding:0px 10px 0px 18px;border-bottom:1px solid #000;}
.mainla h4 {float:right;font-size:12px;font-weight:normal;line-height:26px;}
.mainla h3 a {color:#126bb6;}
.mainla h3 a:hover {color:#126bb6;}

.mainlb {overflow:hidden;width:294px;margin:10px auto 0px;}
.mainlb h2 {overflow:hidden;width:294px;height:196px;z-index:1;}
.mainlb h2 img {width:294px;height:196px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainlb h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainlb h4 {overflow:hidden;position:relative;background:url(img/play.png) no-repeat 0px 0px;width:294px;height:196px;margin-top:-196px;z-index:2;}
.mainlb h3 {overflow:hidden;font-family:"Microsoft Yahei";font-size:16px;background:url(img/bj14.jpg) no-repeat 0px 5px;height:32px;line-height:32px;margin:5px 0px 0px;padding-left:40px;border-bottom:1px solid #d6d6d6;}
.mainlb p {font-size:12px;text-indent:2em;line-height:20px;margin:3px 0px 0px;}
.mainlb p a {color:#126bb6;}
.mainlb p a:hover {color:#126bb6;}


#right {overflow:hidden;float:right;width:115px;position:absolute;top:560px;right:30px;}
#right h3 {height:144px;}


.mainm {overflow:hidden;width:960px;height:38px;background:url(img/bj9.jpg) repeat-x 0px 35px;margin:0px auto;}
.mainm h3 {float:left;font-family:"Microsoft Yahei";font-size:16px;background:url(img/bj10.jpg) no-repeat 3px 0px;line-height:38px;padding:0px 0px 0px 30px;}
.mainm h4 {float:right;font-size:12px;font-weight:normal;background:url(img/bj11.jpg) no-repeat right bottom;width:20px;height:38px;line-height:38px;padding-right:10px;}


.mainp {overflow:hidden;width:907px;margin:10px auto 0px;}
.mainp li {float:left;font-size:14px;background:url(img/bj4.jpg) no-repeat 0px 14px;width:890px;height:31px;line-height:31px;padding-left:10px;border-bottom:1px dashed #e2e2e2;}
.mainp li a {overflow:hidden;float:left;width:640px;height:31px;}
.mainp li span {float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:right;width:140px;}



.page{font-size:12px;margin:20px auto 0px;text-align:center;}
.page_footer{width:100%;margin:0 auto;}
.tab_pagelist_css{margin:0 auto;margin-bottom:5px;}
.pagelist_num{float:left;width:20px;text-align:center;background:#e8e8e8;border:1px solid #c0c0c0;margin-left:2px;margin-right:2px;line-height:18px;}
.pagelist_num a{color:#5f5f5f;text-decoration:none;}
.pagelist_num a:link{color:#5f5f5f;text-decoration:none;}
.pagelist_num a:visited{color:#5f5f5f;text-decoration:none;}
.pagelist_num a:hover{color:#a4005b;text-decoration:none;}
.pagelist_num0{float:left;width:20px;line-height:20px;text-align:center;color:#999999;font-weight:bold;}


.footer {overflow:hidden;font-size:12px;color:#fff;text-align:center;background:#2d377c;width:100%;line-height:18px;margin:0px auto;padding:15px 0px;}
.footer h3 {padding:0px 0px 10px;}
.footer a {color:#fff;}
.footer a:hover {color:#fff;}

